Bug 84949 - text install - two extra characters cosmetic glitch
Summary: text install - two extra characters cosmetic glitch
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-24 08:43 UTC by Warren Togami
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-16 01:00:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2003-02-24 08:43:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030215

Description of problem:
Very Low Priority:
Cosmetic glitch has existed in the past few releases.

During text installation while packages are installing, the line that dislays
the package name prints two blank characters too far to the right cutting
through the right "window" border.

Comment 1 Jeremy Katz 2003-04-02 05:04:32 UTC
I haven't seen this... what language are you using?  (and you're just doing this
on the console, and not something like serial or telnet mode, correct)?

Comment 2 Warren Togami 2003-04-02 06:29:33 UTC
American English.  Yes console.  I have seen this in floppy or CD booted NFS or
hard drive install during package installation.  Last tested in Phoebe3 Anaconda. 

Comment 3 Jeremy Katz 2003-08-13 19:06:28 UTC
Seen this with Severn?  (I never have :/)

Comment 4 Jeremy Katz 2003-10-16 01:00:58 UTC
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report


Note You need to log in before you can comment on or make changes to this bug.